[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#516341: kopete: Fix big memory leak in wlm protocol.

Package: kopete
Version: 4:4.2.0-1
Severity: important

please include the following fix as kopete eats all the memory when is
not able to connect WLM (which is common in these days).



Thank you,


-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kopete depends on:
ii  kdebase-runtime        4:4.2.0-1         runtime components from the offici
ii  kdelibs5               4:4.2.0-2         core libraries for all KDE 4 appli
ii  kdepimlibs5            4:4.2.0-1         core libraries for KDE PIM 4 appli
ii  libasound2             1.0.16-2          ALSA library
ii  libc6                  2.7-16            GNU C Library: Shared libraries
ii  libglib2.0-0           2.16.6-1          The GLib library of C routines
ii  libidn11               1.10-3            GNU libidn library, implementation
ii  libkopete4             4:4.2.0-1         main Kopete library
ii  libmeanwhile1          1.0.2-3           open implementation of the Lotus S
ii  libmsn0.1              4.0~beta3-1       high-level C++ library for MSN Mes
ii  libortp7               2.1.1-1+b1        Real-time Transport Protocol stack
ii  libotr2                3.2.0-1           Off-the-Record Messaging library
ii  libqca2                2.0.0-4           libraries for the Qt Cryptographic
ii  libqimageblitz4        1:0.0.4-4         QImageBlitz image effects library
ii  libqt4-dbus            4.4.3-2           Qt 4 D-Bus module
ii  libqt4-network         4.4.3-2           Qt 4 network module
ii  libqt4-qt3support      4.4.3-2           Qt 3 compatibility library for Qt 
ii  libqt4-sql             4.4.3-2           Qt 4 SQL module
ii  libqt4-xml             4.4.3-2           Qt 4 XML module
ii  libqtcore4             4.4.3-2           Qt 4 core module
ii  libqtgui4              4.4.3-2           Qt 4 GUI module
ii  libspeex1              1.2~rc1-1         The Speex codec runtime library
ii  libstdc++6             4.3.2-1           The GNU Standard C++ Library v3
ii  libxml2                2.6.32.dfsg-5     GNOME XML library
ii  libxslt1.1             1.1.24-2          XSLT processing library - runtime 
ii  zlib1g                 1: compression library - runtime

Versions of packages kopete recommends:
ii  libqca2-plugin-ossl       0.1~20070904-3 QCA OSSL plugin for libqca2

Versions of packages kopete suggests:
ii  kdeartwork-emoticons          4:4.2.0-1  emoticon collections for KDE 4 cha
pn  khelpcenter                   <none>     (no description available)

-- no debconf information

Reply to: